=head2 Mon Mar 11 03:44:14 2013: C<Module> L<Cyrus::IMAP|Cyrus::IMAP>

=over 4

=item *

C<installed into: /usr/local/libdata/perl5/site_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: cyradm>

=back

=head2 Mon Mar 11 03:44:18 2013: C<Module> L<Cyrus::SIEVE::managesieve|Cyrus::SIEVE::managesieve>

=over 4

=item *

C<installed into: /usr/local/libdata/perl5/site_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

